@-ms-viewport {
    width: device-width;
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

.form-horizontal .control-label {

}

.btn-minsize {
    min-width: 110px !important;
}

.alert-small {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.radio, .checkbox {
    margin-top: 0px;
}

.error {
    color: red;
    margin: 0;
    font-size: 85%;
}

.height4 {
    height: 4px;
}

.inline {
    display: inline-block !important;
}

.height8 {
    height: 8px;
}

.height16 {
    height: 16px;
}

.height32 {
    height: 32px;
}

@media (min-width: 768px) {
    .form-control-small-15 {
        width: 15% !important;
    }

    .form-control-small-25 {
        width: 25% !important;
    }

    .form-control-small-33 {
        width: 33% !important;
    }

    .form-control-small-50 {
        width: 50% !important;
    }

    .form-control-small-75 {
        width: 75% !important;
    }

    .form-control-inline-75 {
        display: inline-block !important;
        width: 75% !important;
    }

    .form-control-inline-33 {
        display: inline-block !important;
        width: 33% !important;
    }

    .form-control-inline-25 {
        display: inline-block !important;
        width: 25% !important;
    }

    .form-control-inline-10 {
        display: inline-block !important;
        width: 10% !important;
    }
}

@media (max-width: 768px) {
    .form-control-small-15 {
        width: 30% !important;
    }

    .form-control-small-25 {
        width: 30% !important;
    }

    .form-control-small-33 {
        width: 90% !important;
    }

    .form-control-small-50 {
        width: 90% !important;
    }

    .form-control-small-75 {
        width: 90% !important;
    }

    .form-control-inline-75 {
        display: inline-block !important;
        width: 90% !important;
    }

    .form-control-inline-33 {
        display: inline-block !important;
        width: 90% !important;
    }

    .form-control-inline-25 {
        display: inline-block !important;
        width: 30% !important;
    }

    .form-control-inline-10 {
        display: inline-block !important;
        width: 30% !important;
    }
}

.bigger {
    font-size: 110%;
}

.smaller {
    font-size: 90%;
}

.nodisplay {
    display: none;
}

.nobold {
    font-weight: normal;
}

.text-left {
    text-align: left !important;
}

.nopadding {
    padding: 0;
}

.nopadding-left {
    padding-left: 0;
}

.nomargin {
    margin: 0 !important;
}

.nomargin-left {
    margin-left: 0 !important;
}

.nopadding-right {
    padding-right: 0;
}

.large-popover {
    width: 350px;
    max-width: 350px;
}

.inline-padding {
    float: left !important;
    padding-left: 15px !important;
}

.padding-left4 {
    padding-left: 4px !important;
}

.padding-left16 {
    padding-left: 16px !important;
}

.padding4 {
    padding: 4px;
}

.padding8 {
    padding: 8px;
}

.margin4 {
    margin: 4px;
}

.margintop4 {
    margin: 0px;
    margin-top: 4px;
}

.margin8 {
    margin: 8px;
}

.nohover {
    background-color: transparent !important;
}

th {
    white-space: normal !important;
    /*  word-break: break-all !important; */
}

.remarks .tooltip-inner {
    width: 350px;
    max-width: 350px;
    text-align: left;
}

#wrap .popover {
    width: 300px;
    max-width: none;
}

.radiocorrection {
    position: relative;
    top: -6px
}

.btn_footer {
    width: 100%;
    position: absolute;
    bottom: 25px;
}

@media (min-width: 768px) {
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        float: none;
    }
}

hr {
    margin-top: 8px;
    margin-bottom: 18px;
}

@media (min-width: 768px) {
    .btn-default-width {
        width: 200px;
    }
}

@media (max-width: 768px) {
    .btn-default-width {
        width: 100px;
    }
}

ul.parsley-errors-list {
    margin-left: -10px;
    list-style-type: none;
}

li.parsley-required {
    list-style-type: none;
    margin-left: 0px;
    font-size: 12px;
    color: red;
}

li.parsley-custom-error-message {
    list-style-type: none;
    margin-left: 0px;
    font-size: 12px;
    color: red;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}